Xcode5.0 不能创建iOS6之前的项目如何办?

分类: 电脑网络
人气 1,487 / 评论 Xcode5.0 不能创建iOS6之前的项目如何办?已关闭评论 / 日期 2013-9-23
作者:

ios7发布了

最近ios7 已经发布了,愿意尝新的我刚刚升级了Xcode,升级之后立刻发现一个严肃的问题,

发现默认的只能创建iOS7项目如何创建之前的项目呢?

方法还是有的,如图所示: Build 输入arm 然后选择 armv7,armv7s  完美解决

 ios7 如何创建ios6项目

相关设置后可以看到

q2

相关资源:
  • 如何在ubuntu系统下安装nvidia显卡驱动?
    如何在ubuntu系统下安装nvidia显卡驱动?
    2024-3-73
  • 基于 PVE 的 Debian GPU 大模型开发环境搭建
    基于 PVE 的 Debian GPU 大模型开发环境搭建
    2023-11-230
  • 面试题:MySQL如何对数据库进行主从备份?非常简单,一看就会!
    面试题:MySQL如何对数据库进行主从备份?非常简单,一看就会!
    2023-11-815
  • 没有网如何安装win11/windows11?
    没有网如何安装win11/windows11?
    2023-9-1819
  • 2023年Ubuntu 常用集合汇总 更新时间[2023年6月6日]
    2023年Ubuntu 常用集合汇总 更新时间[2023年6月6日]
    2023-6-417
  • 针对CUDA11.4、CUDNN、如何安装Pytorch版本
    针对CUDA11.4、CUDNN、如何安装Pytorch版本
    2023-5-119
  • 如何用NVIDIA-SMI查看GPU的参数
    如何用NVIDIA-SMI查看GPU的参数
    2023-4-2618
  • 神奇Chrome 您的连接不是私密连接解决办法
    神奇Chrome 您的连接不是私密连接解决办法
    2023-3-413

评论

评论已关闭!


窍门网微信公众帐号
微信扫描
立刻加入